var exclude=true; var agt=navigator.userAgent.toLowerCase();

var ie=false; var ie4=false; var ie5=false; var op5=false; var konqi=false;

if (document.all&&(agt.indexOf('msie')!=-1)) {
ie=true; ie4=true; exclude=false;
if (agt.indexOf('msie 4')==-1) { ie5=true; ie4=false; }
if (agt.indexOf('opera')!=-1) { ie=false; ie4=false; ie5=false; op5=true; }
}
var ns6=false; var mz7=false;
if (document.getElementById&&!ie) {
ns6=true; exclude=false;
if (agt.indexOf('netscape6')==-1) {
ns6=false; mz7=true;
}
if (window.opera) { mz7=false; op5=true;}
else if (agt.indexOf('gecko')==-1) { mz7=false; exclude=true; }
}
if (agt.indexOf('opera 4')!=-1) { op5=false; mz7=false; exclude=true; }
var ns4=false;
if ((agt.indexOf('mozilla')!=-1)&&(parseInt(navigator.appVersion)>=4)&&!ie&&!op5&&!ns6&&!mz7) {
ns4=true; exclude=false;
}
if (agt.indexOf('webtv')!=-1) { ie=false; ie4=false; exclude=true; }
var win=true; var mac=false;
if (agt.indexOf('mac')!=-1) { win=false; mac=true; }

if (navigator.vendor){
if (navigator.vendor =="KDE") {
    ie=false;
    ie4=false;
    ie5=false;
    konqi = true;
    ns6=true;
    ns4 = false;
    exclude = false;
}
}

var mu="mu";var m=0;var sm=0;var cm=0;var sp=0;
var mI=new Array;
var sP=new Array;
var sI=new Array;
var cP=new Array;
var cI=new Array;

function addMainItem(ma,mb,mc,md,me,mf,mg,mh,mi){
sm=0;
if(!mb||mb==""){mb="&nbsp;";}
while(mb.indexOf('<BR>')!=-1){mb=mb.replace('<BR>','<br>');}
if (!md||md==""){md="_self";}
if (!mf||mf==""||altDISPLAY==""){mf="none";}
if(!mg){mg=0;}if(!mh){mh=0;}
if(!mi||mi==""||mi=="c"||mi=="C"){mi="-";}
if(mi!="-"){mi=mi.toLowerCase();}
mI[m]=new Array(ma,mb,mc,md,me,mf,mg,mh,mi);
m++;
}

function defineSubmenuProperties(spa,spb,spc,spd,spe){
if(!spd){spd=0;}
if(!spe){spe=0;}
sP[(m-1)]=new Array(spa,spb,spc,spd,spe);
if (sm==0){
sI[(m-1)]=new Array; cP[(m-1)]=new Array; cI[(m-1)]=new Array;
}
}

function addSubmenuItem(sma,smb,smc,smd){
cm=0;var sme=true;
if(sme&&sma=="~"){sme=false;sma="";}
if (!sma||sma==""){sma="#";}
if (!smb||smb==""){smb="&nbsp;";}
while(smb.indexOf('<BR>')!=-1){smb=smb.replace('<BR>','<br>');}
if (!smc||smc==""){smc="_self";}
if (!smd||smd==""||altDISPLAY==""){smd="none";}
sI[(m-1)][sm]=new Array(sma,smb,smc,smd,sme);
sm++;
}

function defineChildmenuProperties(cpa,cpb,cpc,cpd,cpe){
if(!cpd){cpd=0;}
if(!cpe){cpe=0;}
cP[(m-1)][(sm-1)]=new Array(cpa,cpb,cpc,cpd,cpe);
cI[(m-1)][(sm-1)]=new Array;
}

function addChildmenuItem(cma,cmb,cmc,cmd){
var cme=true;
if(cma&&cma=="~"){cme=false;cma="";}
if (!cma||cma==""){cma="#";}
if (!cmb||cmb==""){cmb="&nbsp;";}
while(cmb.indexOf('<BR>')!=-1){cmb=cmb.replace('<BR>','<br>');}
if (!cmc||cmc==""){cmc="_self";}
if (!cmd||cmd==""||altDISPLAY==""){cmd="none";}
cI[(m-1)][(sm-1)][cm]=new Array(cma,cmb,cmc,cmd,cme);
cm++;
}
var keepSubLIT=true;var chvOFFSET=0;var chhOFFSET=-5;var closeTIMER=330;var cellCLICK=true;var aCURSOR="hand";
var altDISPLAY="";var allowRESIZE=true;

if (!exclude) {

var menuALIGN = "left";	
var absLEFT = 	0;
var absTOP = 	100;

var staticMENU = false;

var stretchMENU = true;
var showBORDERS = false;

var baseHREF =	"/_scripts/";
var zORDER = 	1000;

var mCOLOR = 	"#FFBD00";
var rCOLOR = 	"#FFBD00";
var keepLIT =	false;
var bSIZE = 	0;
var bCOLOR = 	"#292F77"
var aLINK = 	"#292F77";
var aHOVER = 	"";
var aDEC = 	"none";
var fFONT = 	"verdana,arial,sans serif";	
var fSIZE = 	10;
var fWEIGHT = 	"bold"
var tINDENT = 	7;
var vPADDING = 	0;	
var vtOFFSET = 	0;

var vOFFSET = 	-5;
var hOFFSET = 	4;	

var smCOLOR = 	"#FFFAEA";
var srCOLOR = 	"#F9E68B";
var sbSIZE = 	1;	
var sbCOLOR = 	"#999999"
var saLINK = 	"#292F77";
var saHOVER = 	"";
var saDEC = 	"none";
var sfFONT = 	"arial,sans serif";		
var sfSIZE = 	13;	
var sfWEIGHT = 	"normal"
var stINDENT = 	5;
var svPADDING = 2;
var svtOFFSET = 0;	

var shSIZE =	3;	
var shCOLOR =	"#bcbcbc";
var shOPACITY = 75;

var keepSubLIT=	true;	
var chvOFFSET = -3;			
var chhOFFSET = -5;		

var closeTIMER = 330;

var cellCLICK = true;
var aCURSOR = "hand";

var altDISPLAY = "title";
var allowRESIZE=true;

//** LINKS ***********************************************************


addMainItem("http://www.gbrmpa.gov.au/","Home",50,"left","","Return to the 'GBRMPA' home page",0,0);

addMainItem("","|","","center","","",0,0);

// add main link item ("url","Link name",width,"text-alignment","_target","alt text",top position,left position)
addMainItem("","About GBRMPA",110,"left","","Visit various 'Group' sub-webs",0,0); 

	
	// define submenu properties (width,"align to edge","text-alignment",v offset,h offset)
	defineSubmenuProperties(180,"left","left",5,0);
	
	// add submenu link items ("url","Link name","_target","alt text")
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/chairs_message.html","Chair's Message","","");

		
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/goals_aims.html","Goals & Aims","","");


	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/policies.html","GBRMPA Policies","","");

		
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/25-year_strategic_plan.html","25 Year Strategic Plan","","");

	
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/online_action_plan/index.html","Online Action Plan","","");

	
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/publications/annual_reports/index.html","Annual Report","","");


	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/legislation_regulations.html","Legislation & Regulations","","");


	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/contact_gbrmpa_staff.html","Contacting GBRMPA","","");


	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/employment/index.html","Employment Opportunities","","");

		// define child menu properties (width,"align to edge","text-alignment",v offset,h offset)
		defineChildmenuProperties(170,"left","left",-3,-30);

		// add child menu link items ("url","Link name","_target","alt text")
		addChildmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/employment/index.html","Vacancies","","");
		addChildmenuItem("http://www.uq.edu.au/amsa/TOC.html","Careers in Marine Science","","");
		addChildmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/employment/applicant_advice.html","Advice to Applicants","","");
		addChildmenuItem("http://www.gbrmpa.gov.au/corp_site/about_gbrmpa/consultancies.html","Consultancies","","");

addMainItem("","|","","center","","",0,0);


addMainItem("http://www.gbrmpa.gov.au/corp_site/key_issues/index.html","Critical Issues",100,"left","","Critical Issues Groups",0,0); 

	defineSubmenuProperties(300,"left","left",5,0);
	
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/key_issues/conservation/index.html","Conservation, Biodiversity & World Heritage","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/key_issues/tourism/index.html","Tourism & Recreation","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/key_issues/water_quality/index.html","Water Quality & Coastal Development","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/key_issues/fisheries/index.html","Fisheries","","");

addMainItem("","|","","center","","",0,0);


addMainItem("http://www.gbrmpa.gov.au/corp_site/info_services/index.html","Information Services",140,"left","","Find what you need quickly",0,0); 

	defineSubmenuProperties(225,"left","left",5,0);
	
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/media/index.html","Media Releases","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/projects/index.html","Student Projects","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/publications/index.html","Publications","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/library/index.html","Library","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/other_info/index.html","Other Information Sites","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/info_services/science/index.html","Science & Research","","");

addMainItem("","|","","center","","",0,0);


addMainItem("http://www.gbrmpa.gov.au/corp_site/permits/index.html","Permits",60,"left","","Permits Information",0,0); 

	defineSubmenuProperties(225,"left","left",5,0);

	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/permits/emc.html","Environmental Management Charge","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/permits/applications/research_permits/index.html","Research Permits","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/permits/applications/aquaculture/index.html","Aquaculture Permits","","");

addMainItem("","|","","center","","",0,0);

addMainItem("http://www.gbrmpa.gov.au/corp_site/management/index.html","Marine Park Management",160,"left","","Marine Park Management Information",0,0); 

	defineSubmenuProperties(200,"left","left",5,0);

	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/management/management_philosophy.html","Management Philosophy","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/management/who_participates.html","Who Participates?","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/management/ddm.html","Day to Day Management","","");
	addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/management/indigenous_issues.html","Indigenous Issues","","");	 
   addSubmenuItem("http://www.gbrmpa.gov.au/corp_site/management/zoning_and_plans_of_management.html","Zoning & Plans of Management","","");	 

		// define child menu properties (width,"align to edge","text-alignment",v offset,h offset)
		defineChildmenuProperties(170,"left","left",-3,-30);

		// add child menu link items ("url","Link name","_target","alt text")
		addChildmenuItem("http://www.gbrmpa.gov.au/corp_site/management/zoning.html","Zoning","","");
		addChildmenuItem("http://www.gbrmpa.gov.au/corp_site/management/plans_of_management.html","Plans of Management","","");
		
}

if(!exclude){
// document object variable
var d=document;
// adjust for font size discrepancy
if((!mac&&ns4)||(mac&&op5)){fSIZE+=1;sfSIZE+=1;}
// filter for bad definitions
if(bSIZE<0)bSIZE=0;if(fSIZE<5)fSIZE=5;if(tINDENT<0)tINDENT=0;if(vPADDING<0)vPADDING=0;if(sbSIZE<0)sbSIZE=0;if(sfSIZE<5) sfSIZE=5;if(stINDENT<0)stINDENT=0;if(svPADDING<0)svPADDING=0;if(fWEIGHT=="")fWEIGHT="normal";if(sfWEIGHT=="")sfWEIGHT="normal";
// link style definitions
var stySTR='';stySTR+='<style><!--';stySTR+='.mTD A \{color:'+aLINK+'\;font-weight:'+fWEIGHT+'\;\}';stySTR+='.mTD A:Link \{color:'+aLINK+'\}';stySTR+='.mTD A:Visited \{color:'+aLINK+'\}';stySTR+='.mTD A:Active,.mTD A:Link,.mTD A:Visited,.mTD A:Hover\{font-weight:'+fWEIGHT+'\;font-size:'+fSIZE+'px\;font-family:'+fFONT+'\;text-decoration:'+aDEC+'\;position:relative\;\}';stySTR+='.SUBmTD A \{ color:'+saLINK+'\;font-weight:'+sfWEIGHT+'\;\}';stySTR+='.SUBmTD A:Link \{color:'+saLINK+'\}';stySTR+='.SUBmTD A:Visited \{color:'+saLINK+' \}';stySTR+='.SUBmTD A:Active,.SUBmTD A:Link,.SUBmTD A:Visited,.SUBmTD A:Hover\{font-weight:'+sfWEIGHT+'\;font-size:'+sfSIZE+'px\;font-family:'+sfFONT+'\;text-decoration:'+saDEC+'\;\}';if(ie5){stySTR+='.u\{text-decoration:underline\;\}';}

var cl='#0000cc'; var fs=14;
if((win&&ns4)||(mac&&op5)){fs=15;if(ns4){cl='#009600';}}
stySTR+='.roman \{font-size:'+fs+'px\; color:'+cl+'\; background-color:white\; font-family:times new roman\; \}';

stySTR+='//--></style>';d.write(stySTR);}
function genericOnloadFunction() {

// ***********************************
// This is the Warning script
// ***********************************
	function warning()
	{
	alert("NOTE: Some elements of this online form use advanced JavaScript features that are not supported by older browsers. If you experience difficulty using this online form please download the .pdf form available on the 'Advice to Applicants' page. \r\rAdditionally, some browsers may need to be scrolled horizontally to complete all sections of the form.");
	}

if(ns4){nsinit();}}